Bug 149718 - ports, security/barnyard, DEPRECATED
ports, security/barnyard, DEPRECATED
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Olli Hauer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-16 21:40 UTC by pauls
Modified: 2010-08-18 19:20 UTC (History)
0 users

See Also:


Attachments
barnyard.diff (1.11 KB, patch)
2010-08-16 21:40 UTC, pauls
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pauls 2010-08-16 21:40:01 UTC
	ports, security/barnyard, I am deprecating this port
	It is not being actively maintained, and a new program
	security/barnyard2, which I also maintain, should take
	its place.  I set the end of year, 2010, as the expiration date.
	NOTE: this will also deprecate the slave port, security/barnyard-sguil.
	That port should also be replaced by security/barnyard2
Comment 1 Olli Hauer freebsd_committer 2010-08-18 00:19:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ohauer

I'll take it
Comment 2 dfilter freebsd_committer 2010-08-18 18:57:50 UTC
ohauer      2010-08-18 17:57:41 UTC

  FreeBSD ports repository

  Modified files:
    security/barnyard    Makefile pkg-plist 
  Log:
   - mark port ad deprecated per 2010-12-31
  
  PR:             149718
  Submitted by:   Paul Schmehl <pauls _at_ utdallas.edu> (maintainer)
  Approved by:    glarkin (mentor)
  
  Revision  Changes    Path
  1.17      +4 -1      ports/security/barnyard/Makefile
  1.4       +1 -0      ports/security/barnyard/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Olli Hauer freebsd_committer 2010-08-18 18:57:59 UTC
State Changed
From-To: open->closed

comitted, Thanks!
Comment 4 dfilter freebsd_committer 2010-08-18 19:10:19 UTC
ohauer      2010-08-18 18:10:06 UTC

  FreeBSD ports repository

  Modified files:
    security/sguil-sensor Makefile 
  Log:
   - replace RUN_DEPENDS barnyard (deprecated) with barnyard2
   - bump PORTREVISION
  
  PR:             149718
  Submitted by:   Paul Schmehl <pauls _at_ utdallas.edu> (maintainer)
  Approved by:    glarkin (mentor)
  
  Revision  Changes    Path
  1.9       +2 -2      ports/security/sguil-sensor/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"